Bug 143594 - [patch] Unbreak x11-wm/wmii on amd64 and sparc64
Summary: [patch] Unbreak x11-wm/wmii on amd64 and sparc64
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alexey Dokuchaev
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-02-06 00:40 UTC by Daniel Roethlisberger
Modified: 2010-02-25 10:12 UTC (History)
1 user (show)

See Also:


Attachments
wmii-3.6-amd64-fix.diff (3.35 KB, patch)
2010-02-06 00:40 UTC, Daniel Roethlisberger
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Roethlisberger 2010-02-06 00:40:01 UTC
Unbreak wmii on 64 bit platforms (tested on RELENG_8_0/amd64).

This patch adds three patch-* files to files/.
Comment 1 Edwin Groothuis freebsd_committer 2010-02-06 00:40:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->danfe

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Alexey Dokuchaev freebsd_committer 2010-02-24 08:45:30 UTC
State Changed
From-To: open->analyzed

I'll try to figure if amount of patch-work can be reduced.
Comment 3 Alexey Dokuchaev freebsd_committer 2010-02-25 10:10:02 UTC
State Changed
From-To: analyzed->closed

Thanks, it turned out two REINPLACE_CMD's could do the job just as well 
as three 20+ line patches.